Index: extra/pylint.rc
===================================================================
--- extra/pylint.rc	(revision 3c56da87f0995bdde77f4183b68e77b81584dde0)
+++ extra/pylint.rc	(revision b7d432ff722e8d48d0b66b1e373473735ae3d02b)
@@ -20,5 +20,5 @@
 # List of plugins (as comma separated values of python modules names) to load,
 # usually to register additional checkers.
-load-plugins=pylint_numpy,pylint_pyopencl
+#load-plugins=pylint_numpy,pylint_pyopencl
 
 # Use multiple processes to speed up Pylint.
@@ -60,9 +60,6 @@
 disable=
     multiple-statements,
-    global-statement,
     bare-except,
     broad-except,
-    bad-whitespace,
-    bad-continuation,
     too-many-statements,
     too-many-branches,
@@ -73,5 +70,4 @@
     unbalanced-tuple-unpacking,
     locally-disabled,
-    old-style-class,
 
 [REPORTS]
@@ -205,6 +201,5 @@
 
 # Maximum number of characters on a single line.
-#max-line-length=100
-max-line-length=80
+max-line-length=100
 
 # Regexp for a line that is allowed to be longer than the limit.
Index: sasmodels/models/HayterMSAsq.py
===================================================================
--- sasmodels/models/HayterMSAsq.py	(revision 9f6f2f87f9190452be673375c7e731baec8e3e7d)
+++ sasmodels/models/HayterMSAsq.py	(revision b7d432ff722e8d48d0b66b1e373473735ae3d02b)
@@ -50,33 +50,30 @@
 from numpy import pi, inf
 
-source=["HayterMSAsq_kernel.c"]
+source = ["HayterMSAsq_kernel.c"]
 
 name = "HayterMSAsq"
 title = "Hayter-Penfold MSA charged sphere interparticle S(Q) structure factor"
 description = """\
-	[Hayter-Penfold MSA charged sphere interparticle S(Q) structure factor]
+    [Hayter-Penfold MSA charged sphere interparticle S(Q) structure factor]
         Interparticle structure factor S(Q)for a charged hard spheres.
-        Routine takes absolute value of charge, use HardSphere if charge goes to zero.		
-		In sasview the effective radius will be calculated from the 
-		parameters used in P(Q).
+        Routine takes absolute value of charge, use HardSphere if charge goes to zero.
+        In sasview the effective radius will be calculated from the
+        parameters used in P(Q).
 """
+#             [ "name", "units", default, [lower, upper], "type", "description" ],
+parameters = [["effect_radius", "Ang", 20.75, [0, inf], "volume",
+               "effective radius of hard sphere"],
+              ["charge", "e", 19.0, [0, inf], "",
+               "charge on sphere (in electrons)"],
+              ["volfraction", "", 0.0192, [0, 0.74], "",
+               "volume fraction of spheres"],
+              ["temperature", "K", 318.16, [0, inf], "",
+               "temperature, in Kelvin, for Debye length calculation"],
+              ["saltconc", "M", 0.0, [-inf, inf], "",
+               "conc of salt, 1:1 electolyte, for Debye length"],
+              ["dielectconst", "", 71.08, [-inf, inf], "",
+               "dielectric constant of solvent (default water), for Debye length"],
+             ]
 
-parameters = [
-#   [ "name", "units", default, [lower, upper], "type",
-#     "description" ],
-    [ "effect_radius", "Ang",  20.75, [0, inf], "volume",
-      "effective radius of hard sphere" ],
-    [ "charge", "e",  19.0, [0, inf], "",
-      "charge on sphere (in electrons)" ],
-    [ "volfraction", "",  0.0192, [0, 0.74], "",
-      "volume fraction of spheres" ],
-    [ "temperature", "K", 318.16, [0, inf], "",
-      "temperature, in Kelvin, for Debye length calculation" ],
-    [ "saltconc", "M",  0.0, [-inf,inf], "",
-      "conc of salt, 1:1 electolyte, for Debye length" ],
-    [ "dielectconst", "",  71.08, [-inf,inf], "",
-      "dielectric constant of solvent (default water), for Debye length" ],
-    ]
-	
 # No volume normalization despite having a volume parameter
 # This should perhaps be volume normalized?
@@ -93,4 +90,4 @@
 oldname = 'HayterMSAStructure'
 oldpars = dict()
-demo = dict(effect_radius = 20.75,charge=19.0,volfraction = 0.0192,temperature=318.16,saltconc=0.0,dielectconst=71.08,effect_radius_pd = 0.1,effect_radius_pd_n = 40)
+demo = dict(effect_radius=20.75, charge=19.0, volfraction=0.0192, temperature=318.16, saltconc=0.0, dielectconst=71.08, effect_radius_pd=0.1, effect_radius_pd_n=40)
 
